Question-and-Answer Resource for the Building Energy Modeling Community
Get started with the Help page
Ask Your Question
1

OpenStudio Application wont open V3.3.0 file

asked 2022-03-13 20:23:11 -0500

shanice_7's avatar

Hi, I have downloaded OpenStudiov3.3.0 and OpenStudioApplication v1.2.0. However when I try to open a .osm file it tells me that the application program is only v3.2.0 and that I need to update it?

Any suggestions?

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2022-03-14 09:29:50 -0500

Captain obvious here! You should upgrade to OpenStudioApplication 1.3.1 (which is a bug fix for 1.3.0) so that it supports OS SDK 3.3.0: https://github.com/openstudiocoalitio...

Generally speaking, you should refer to the OpenStudio Application Version Compatibility Matrix to check which OSApp versions corresponds to which OS SDK / E+ Version

edit flag offensive delete link more

Comments

Thanks, I couldn't find that matrix, which is super helpful, and I'm on a work computer so have to try convince the IT department on what I can install.

shanice_7's avatar shanice_7  ( 2022-03-14 14:34:34 -0500 )edit

Please note that the Windows installers for the OpenStudioApplication are now digitally signed since the 1.3.0 release (as the release notes indicates, but easy to miss), so it should not trigger any Windows Defender / Smart Screen warnings anymore.

Julien Marrec's avatar Julien Marrec  ( 2022-03-22 07:04:52 -0500 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Training Workshops

Question Tools

Stats

Asked: 2022-03-13 20:23:11 -0500

Seen: 63 times

Last updated: Mar 14